.bg-primary {
    --bkash-bg-opacity: 1;
    background-color: #e2136e !important;
}

.site-header {
    box-shadow: 0 100px 115px rgba(132,148,190,.11),0 41.7776px 48.0443px rgba(132,148,190,.079074),0 22.3363px 25.6868px rgba(132,148,190,.0655718),0 12.5216px 14.3998px rgba(132,148,190,.055),0 6.6501px 7.64762px rgba(132,148,190,.0444282),0 2.76726px 3.18234px rgba(132,148,190,.030926);
    background-color: #f4f4eb;
}

.section-space{
    padding: 40px 0 !important;
}

.bg-gradient{
    background: linear-gradient(#ffeff6,#fff) !important;
}

.rsm__apps_download_section {
    background-color: #fff;
    background-image: url('/src/img/static-banner.webp');
    background-size: cover;
    background-repeat: no-repeat;
}
.stats_list {
    position: relative;
    padding: 0 3rem;
}
.stats_list:not(:last-child):after {
    content: "";
    border-right: 1px dotted #d3d3d1;
    position: absolute;
    top: 0;
    width: 1px;
    height: 100%;
    left: auto;
    right: 0;
}
.contact_us {
    border: 1px dotted #d3d3d1;
}
.rsm__business_reason_slider{
    z-index: 1;
    overflow: hidden;
}
.rsm__business_reason_slider::before{
    content: "";
    top: -20%;
    position: absolute;
    z-index: -1;
    width: 1200px;
    height: 580px;
    bottom: 50%;
    left: -37%;
    opacity: 0.32;
    background: linear-gradient(252.93deg,#d054ce 33.59%,#0092f4 59.88%,#20dc86 87.87%);
    filter: blur(142.5px);
    -webkit-filter: blur(142.5px);
    will-change: filter;
    transform: rotate(-21.23deg);
}

.rsm__business_reason_slider::after{
    content: "";
    position: absolute;
    z-index: -1;
    width: 700px;
    height: 460px;
    left: 40%;
    top: 0;
    opacity: .32;
    transform: rotate(-50.41deg);
    bottom: 10%;
    right: -25%;
    background: linear-gradient(252.93deg, #d054ce 33.59%, #0092f4 59.88%, #20dc86 87.87%);
    filter: blur(142.5px);
    -webkit-filter: blur(142.5px);
    will-change: filter;
}

.business_reason_slider.swiper{
    overflow: visible !important;
}
.business_reason_slider .swiper-button-next{
    left: 4% !important;
}
.business_reason_slider .swiper-button-prev {
    left: 0px !important;
}
.business_reason_slider .swiper-button-prev.swiper-button-disabled{
    opacity: .65;
}
.business_reason_slider .swiper-horizontal>.swiper-pagination-progressbar, .swiper-pagination-progressbar.swiper-pagination-horizontal {
    top: auto !important;
    bottom: -20%;
    width: 90%;
    left: 8%;
}
.business_reason_slider .swiper-pagination-progressbar .swiper-pagination-progressbar-fill{
    background-image: linear-gradient(90deg,#d054ce 0,#0092f4 50%,#15c474 100%) !important;
}
.business_reason_slider .swiper-pagination-progressbar {
background-color: rgb(199 196 196 / 25%);
}
.business_reason_slider .swiper-button-next, .business_reason_slider .swiper-button-prev {
    top: auto;
    bottom: -27%;
    width: 40px;
    height: 40px;
    background: #363232;
    border-radius: 50%;
    color: #fff;
}
.business_reason_slider .swiper-button-next:after,.business_reason_slider .swiper-button-prev:after {
    font-size: 16px;
    font-weight: 700;
}

.reason_slide{
    border: 1px solid #333;
}
.partner_list_slider .swiper-button-next:after,.partner_list_slider .swiper-button-prev:after {
    font-size: 16px;
}

.partner_list_slider .swiper-button-next,.partner_list_slider .swiper-button-prev {
    width: calc(var(--swiper-navigation-size)/ 30 * 30);
    color: #333;
    background: #fff;
    box-shadow: 0 0 .375rem rgba(0,0,0,.1);
    border-radius: 50%;
}
.partner_list_slider .swiper-button-next {
    right: 0;
}
.partner_list_slider .swiper-button-prev {
    left: 0;
}
.privacy {
    list-style: disc;
    padding-left: 2rem;
}
.rsm__login_form{
    width: 70%;
}

.login-box, .register-box{
    width: 360px;
}

.login-page,.register-page{
    align-items: center;
    background-color: #e9ecef;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 100vh;
    -ms-flex-pack: center;
    justify-content: center;
}
.login-box .card, .register-box .card {
    margin-bottom: 0;
}
.brand-card-top {
    border-top: 3px solid deeppink;
}
.login-page .card, .register-page .card {
    box-shadow: 0 0 1px rgba(0, 0, 0, .125), 0 1px 3px rgba(0, 0, 0, .2);
    margin-bottom: 1rem;
}
.login-page .card, .register-page .card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 0 solid rgba(0, 0, 0, .125);
    border-radius: .25rem;
}

.login-page .card-header:first-child {
    border-radius: calc(.25rem - 0) calc(.25rem - 0) 0 0;
}

.login-page .card-header, .register-page .card-header {
    background-color: transparent;
    border-bottom: 1px solid rgba(0, 0, 0, .125);
    padding: .75rem 1.25rem;
    position: relative;
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
}
.login-page .card-body, .register-page .card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    min-height: 1px;
    padding: 1.25rem;
}

.input-group-text {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    padding: .7rem .75rem;
    margin-bottom: 0;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    text-align: center;
    white-space: nowrap;
    background-color: #e9ecef;
    border: 1px solid #ced4da;
    border-top-right-radius: 0.25rem;
    border-bottom-right-radius: 0.25rem;
}
.log_reg_form input::placeholder{
    font-size: 14px;
    color: rgb(94, 94, 94);
}
.log_reg_form input:focus-visible{
    outline: none;
}
#install-prompt {
    display: none !important;
}
@media only screen and (max-width: 465px) {
    .business_reason_slider .swiper-horizontal>.swiper-pagination-progressbar, .swiper-pagination-progressbar.swiper-pagination-horizontal {
        width: 70%;
        left: 28%;
    }
    .business_reason_slider .swiper-button-next {
        left: 14% !important;
    }
    .rsm__login_form {
        width: 100%;
    }
  }